/*
Theme Name: mariajoaovazpsicologia
Theme URI:  
Description: v1.0 beta
Author:  
Textdomain: mariajoaovazpsicologia
Author URI:  
Template: twentytwenty
Version: 1.0               
*/
body {margin: 0; padding: 0; overflow: auto; font-family: "Montserrat", sans-serif; background: #fef7f0; color: #355542; background-image: url(https://mariajoaovazpsicologia.pt/wp-content/images/bg-a1.svg);    background-size: cover;
    background-position: top center;}

#site-header {background: color(srgb 1 1 1 / 0.28);
    position: absolute;
    width: 100%;}
.nav-toggle .toggle-inner {
    padding-top: 0;    height: auto;
}
.nav-toggle .toggle-icon, .nav-toggle svg {
    height: 36px;
    width: 36px;
}
button.close-nav-toggle {
    padding: 35px 5px 60px 0;
}
.bt-menu-book {}
.bt-menu-book a {    border: 1px solid #394f42;
    border-radius: 20px;
    padding: 4px 21px;}
.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a
.header-titles 

 {
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .3px;
    color: #355542;
    margin: 0;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #889287;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}
ul.primary-menu {    align-items: center;}
.menu-modal-inner {    background: #fef7f0;}
.header-inner .toggle {    align-items: center;
    display: flex;
    overflow: visible;
    padding: 0;
    right: 20px;
    width: auto;}
	 .section-inner {
        width: 100%;
		 max-width: 1300px; padding: 20px;}
.header-titles-wrapper {    justify-content: left;}
button.close-nav-toggle {
    padding: 15px 10px 40px 0px;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
    text-align: left;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .3px;
    color: #355542;
    margin: 0;
    line-height: 20px;
    padding: 20px 20px;
    border: 0;
}

	@media (min-width: 700px) {
		    button.close-nav-toggle {
        font-size: 1.8rem;
        padding: 35px 5px 30px 0;
    }
    .section-inner {
        width: 100%;
        max-width: 1300px; padding: 20px;
    }
}
@media (min-width: 1000px) {
    .header-titles {
  
        margin: 0;
    }
}
@media (max-width: 1000px) {
	.s-row {flex-direction: column;}
	.s-col {
    width: 100%;
}
	.s-col-sidebar {
    width: 100%;
}
}
@media (max-width: 640px) {
	.s-title h1 {
    text-align: left;
    
    font-size: 26px;
    font-weight: 600;
    letter-spacing: .3px;

    line-height: 32px;
}
	.bc-row a {font-size: 13px;}
	
}

@media (max-width: 350px) {
	.s-title h1 {font-size: 20px;line-height: 24px;}
	.bc-row {display: none;}
	
}